{% extends "base-demo.html.twig" %}

{% block body %}
    <form class="needs-validation" action="#" method="post" enctype="multipart/form-data">
        {{ form_row(form.ChoiceType) }}
        {{ form_row(form.ChoiceTypeMultiple) }}
        {{ form_row(form.CountryType) }}
        {{ form_row(form.LanguageType) }}
        {{ form_row(form.LocaleType) }}
        {{ form_row(form.TimezoneType) }}
        {{ form_row(form.CurrencyType) }}
        <button class="btn btn-primary" type="submit">Valider</button>
    </form>
{% endblock %}